CVE-2012-2648

2012-08-07T19:55:00
ID CVE-2012-2648
Type cve
Reporter cve@mitre.org
Modified 2012-08-10T04:00:00

Description

Cross-site scripting (XSS) vulnerability in the GoodReader app 3.16 and earlier for iOS on the iPad, and 3.15.1 and earlier for iOS on the iPhone and iPod touch, allows remote attackers to inject arbitrary web script or HTML via vectors involving use of this app in conjunction with a web browser.